/*
// general styles //
*/
body
{
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

table
{
	font-family: Verdana;
	font-size: 11px;
	color: #666666;
}

a:link, a:visited, a:active, a:hover {  
	color: #666666;
	}
	
/*
// general styles //
*/

.content_background
{
	background-image: url(../images/shell/content_background_general.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

/*
// form styles //
*/

.form table td.title
{
	background-color: #EFF8FD;
	font-weight: bold;
	padding: 5px;
	border: solid 1px #A5A5A5;
}

.form table td.list_1
{
	background-color: #D3DBE0;
	padding-left: 5px;
	padding-right: 5px;
	border-right: dashed 1px #A5A5A5;
	border-left: dashed 1px #A5A5A5;
	height: 20px;
}

.form table td.list_2
{
	background-color: #EFF8FD;
	padding-left: 5px;
	padding-right: 5px;
	border-right: dashed 1px #A5A5A5;
	border-left: dashed 1px #A5A5A5;
	height: 20px;
}

.form table td.name
{
	background-color: #D8E1EA;
	font-weight: none;
	vertical-align: top;
	width: 140px;
}

.form table td.name_required
{
	background-color: #EFF8FD;
	font-weight: bold;
	font-style: bold;
	vertical-align: top;
	width: 140px;
	border-left: solid #E9BAAA;
	
}

.form table td.input
{
	background-color: #F6F9FC;
}

.form input {
	font-weight: none; 
	font-size: 11px;
	font-family: tahoma, geneva, verdana, arial, sans-serif;
	color: #848687;
	line-height:1.2em;
	border: 1px solid #A5A5A5;
	background-color: #EEF3F8;
}

.form input.small {
	height: 16px;
	width: 90px; 
}

.form input.medium {
	height: 16px;
	width: 200px; 
}

.form input.checkbox {
	font-weight: none; 
	font-size: 11px;
	font-family: tahoma, geneva, verdana, arial, sans-serif;
	color: #848687;
	background-color: none;
	line-height:1.2em;
	border: none;
}

.form select {
	font-weight: none; 
	font-size: 11px;
	font-family: tahoma, geneva, verdana, arial, sans-serif;
	color: #848687;
	background-color: #EEF3F8;
	line-height:1.2em;
	border: 1px solid #A5A5A5;
}

.form select.medium {
	height: 16px;
	width: 200px; 	
}

.form textarea {
	height: 175px;
	width: 100%; 
	font-weight: none; 
	font-size: 11px;
	font-family: tahoma, geneva, verdana, arial, sans-serif; 
	color: #848687;
	line-height:1.2em;
	background-color: #EEF3F8;
	border: 1px solid #A5A5A5;
}

.form textarea.small {
	height: 75px;
	width: 100%; 
}

.form textarea.medium {
	height: 150px;
	width: 100%; 
}

.form textarea.large {
	height: 250px;
	width: 100%; 
}

/*
// font size styles //
*/

.font_10
{
	font-size: 10px;
}

.font_11
{
	font-size: 11px;
}

.font_14
{
	font-size: 14px;
}

.font_16
{
	font-size: 16px;
}
